#pragma once
#include "Entity.h"
#define CS_DOOR_IRON_CREATENAME L"CS_door_iron"
//ÌúÃÅ
class CS_Door_Iron :
    public Entity
{
public:
    CS_Door_Iron();
    void SetState(int stateID, int lr) override;
};

std::shared_ptr<Entity> CreateCS_Door_Iron();